JasPer CVE-2016-9394 Denial of Service Vulnerability

Bugtraq ID: 94372
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9394
Remote: Yes
Local: No
Published: Nov 17 2016 12:00AM
Updated: Nov 24 2016 01:11AM
Credit: Agostino Sarubbo.
Vulnerable: jasper_project jasper 1.900.15
Not Vulnerable: jasper_project jasper 1.900.17


 

Privacy Statement
Copyright 2010, SecurityFocus